﻿body {
}

h1 {
    font-size: 18pt;
}

h2 {
    font-size: 16pt;
}

#section-nav {
    list-style-image: url('/images/left-menu-bullet.png');
    padding-left: 40px;
}

li.section-nav {
    margin-bottom: 10px;
}

#section-nav li {
    margin-bottom: 10px;
}

a.section-nav:link, a.section-nav:visited, a.section-nav:focus, a.section-nav:active {
    color: #000;
    font-size: 10pt;
    text-decoration: none;
    display: block;
}

a.section-nav:hover {
    text-decoration: underline;
}

li.media {
    margin-bottom: 50px;
}

li.media-no-image {
    margin-left: 174px;
    margin-bottom: 50px;
}

.media-list {
    padding-top: 30px;
}

.media-body {
    padding-left: 20px;
}
.alert-info {
    padding: 5px 5px 5px 10px;
    background-color: #ccc;
    color: #fff;
}

#splash {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.container {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}